Warns against include headers that have changed in Qt6.
Replaces the code with the correct one.

Full list:

```
ActiveQt/QAxAggregated                               replaced  by  QtAxServer/QAxAggregated
ActiveQt/QAxBase                                     replaced  by  QtAxContainer/QAxBase
ActiveQt/QAxBindable                                 replaced  by  QtAxServer/QAxBindable
ActiveQt/QAxFactory                                  replaced  by  QtAxServer/QAxFactory
ActiveQt/QAxObject                                   replaced  by  QtAxContainer/QAxObject
ActiveQt/QAxScript                                   replaced  by  QtAxContainer/QAxScript
ActiveQt/QAxScriptEngine                             replaced  by  QtAxContainer/QAxScriptEngine
ActiveQt/QAxScriptManager                            replaced  by  QtAxContainer/QAxScriptManager
ActiveQt/QAxSelect                                   replaced  by  QtAxContainer/QAxSelect
ActiveQt/QAxWidget                                   replaced  by  QtAxContainer/QAxWidget
ActiveQt/qaxaggregated.h                             replaced  by  QtAxServer/qaxaggregated.h
ActiveQt/qaxbase.h                                   replaced  by  QtAxContainer/qaxbase.h
ActiveQt/qaxbindable.h                               replaced  by  QtAxServer/qaxbindable.h
ActiveQt/qaxfactory.h                                replaced  by  QtAxServer/qaxfactory.h
ActiveQt/qaxobject.h                                 replaced  by  QtAxContainer/qaxobject.h
ActiveQt/qaxscript.h                                 replaced  by  QtAxContainer/qaxscript.h
ActiveQt/qaxselect.h                                 replaced  by  QtAxContainer/qaxselect.h
ActiveQt/qaxwidget.h                                 replaced  by  QtAxContainer/qaxwidget.h
Qt3DAnimation/QAbstractAnimation                     replaced  by  QtCore/QAbstractAnimation
Qt3DAnimation/QAnimationGroup                        replaced  by  QtCore/QAnimationGroup
Qt3DAnimation/qabstractanimation.h                   replaced  by  QtCore/qabstractanimation.h
Qt3DAnimation/qanimationgroup.h                      replaced  by  QtCore/qanimationgroup.h
Qt3DCore/QTransform                                  replaced  by  QtGui/QTransform
Qt3DCore/qtransform.h                                replaced  by  QtGui/qtransform.h
Qt3DInput/QAction                                    replaced  by  QtGui/QAction
Qt3DInput/QKeyEvent                                  replaced  by  QtGui/QKeyEvent
Qt3DInput/QMouseEvent                                replaced  by  QtGui/QMouseEvent
Qt3DInput/QWheelEvent                                replaced  by  QtGui/QWheelEvent
Qt3DInput/qaction.h                                  replaced  by  QtGui/qaction.h
Qt3DRender/FunctorType                               replaced  by  Qt3DCore/FunctorType
Qt3DRender/QAbstractFunctor                          replaced  by  Qt3DCore/QAbstractFunctor
Qt3DRender/QAttribute                                replaced  by  Qt3DCore/QAttribute
Qt3DRender/QBuffer                                   replaced  by  QtCore/QBuffer
Qt3DRender/QBufferPtr                                replaced  by  Qt3DCore/QBufferPtr
Qt3DRender/QCamera                                   replaced  by  QtMultimedia/QCamera
Qt3DRender/QGeometry                                 replaced  by  Qt3DCore/QGeometry
Qt3DRender/QGeometryFactoryPtr                       replaced  by  Qt3DCore/QGeometryFactoryPtr
Qt3DRender/QProximityFilter                          replaced  by  QtSensors/QProximityFilter
Qt3DRender/qabstractfunctor.h                        replaced  by  Qt3DCore/qabstractfunctor.h
Qt3DRender/qattribute.h                              replaced  by  Qt3DCore/qattribute.h
Qt3DRender/qbuffer.h                                 replaced  by  QtCore/qbuffer.h
Qt3DRender/qcamera.h                                 replaced  by  QtMultimedia/qcamera.h
Qt3DRender/qgeometry.h                               replaced  by  Qt3DCore/qgeometry.h
QtCore/QAbstractState                                replaced  by  QtStateMachine/QAbstractState
QtCore/QAbstractTransition                           replaced  by  QtStateMachine/QAbstractTransition
QtCore/QEventTransition                              replaced  by  QtStateMachine/QEventTransition
QtCore/QFinalState                                   replaced  by  QtStateMachine/QFinalState
QtCore/QHistoryState                                 replaced  by  QtStateMachine/QHistoryState
QtCore/QSignalTransition                             replaced  by  QtStateMachine/QSignalTransition
QtCore/QState                                        replaced  by  QtStateMachine/QState
QtCore/QStateMachine                                 replaced  by  QtStateMachine/QStateMachine
QtCore/qabstractstate.h                              replaced  by  QtStateMachine/qabstractstate.h
QtCore/qabstracttransition.h                         replaced  by  QtStateMachine/qabstracttransition.h
QtCore/qeventtransition.h                            replaced  by  QtStateMachine/qeventtransition.h
QtCore/qfinalstate.h                                 replaced  by  QtStateMachine/qfinalstate.h
QtCore/qhistorystate.h                               replaced  by  QtStateMachine/qhistorystate.h
QtCore/qsignaltransition.h                           replaced  by  QtStateMachine/qsignaltransition.h
QtCore/qstate.h                                      replaced  by  QtStateMachine/qstate.h
QtCore/qstatemachine.h                               replaced  by  QtStateMachine/qstatemachine.h
QtDesigner/QDesignerCustomWidgetCollectionInterface  replaced  by  QtUiPlugin/QDesignerCustomWidgetCollectionInterface
QtDesigner/QDesignerCustomWidgetInterface            replaced  by  QtUiPlugin/QDesignerCustomWidgetInterface
QtDesigner/QDesignerExportWidget                     replaced  by  QtUiPlugin/QDesignerExportWidget
QtDesigner/customwidget.h                            replaced  by  QtUiPlugin/customwidget.h
QtDesigner/qdesignerexportwidget.h                   replaced  by  QtUiPlugin/qdesignerexportwidget.h
QtGui/QOpenGLBuffer                                  replaced  by  QtOpenGL/QOpenGLBuffer
QtGui/QOpenGLDebugLogger                             replaced  by  QtOpenGL/QOpenGLDebugLogger
QtGui/QOpenGLDebugMessage                            replaced  by  QtOpenGL/QOpenGLDebugMessage
QtGui/QOpenGLFramebufferObject                       replaced  by  QtOpenGL/QOpenGLFramebufferObject
QtGui/QOpenGLFramebufferObjectFormat                 replaced  by  QtOpenGL/QOpenGLFramebufferObjectFormat
QtGui/QOpenGLFunctions_1_0                           replaced  by  QtOpenGL/QOpenGLFunctions_1_0
QtGui/QOpenGLFunctions_1_1                           replaced  by  QtOpenGL/QOpenGLFunctions_1_1
QtGui/QOpenGLFunctions_1_2                           replaced  by  QtOpenGL/QOpenGLFunctions_1_2
QtGui/QOpenGLFunctions_1_3                           replaced  by  QtOpenGL/QOpenGLFunctions_1_3
QtGui/QOpenGLFunctions_1_4                           replaced  by  QtOpenGL/QOpenGLFunctions_1_4
QtGui/QOpenGLFunctions_1_5                           replaced  by  QtOpenGL/QOpenGLFunctions_1_5
QtGui/QOpenGLFunctions_2_0                           replaced  by  QtOpenGL/QOpenGLFunctions_2_0
QtGui/QOpenGLFunctions_2_1                           replaced  by  QtOpenGL/QOpenGLFunctions_2_1
QtGui/QOpenGLFunctions_3_0                           replaced  by  QtOpenGL/QOpenGLFunctions_3_0
QtGui/QOpenGLFunctions_3_1                           replaced  by  QtOpenGL/QOpenGLFunctions_3_1
QtGui/QOpenGLFunctions_3_2_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_3_2_Compatibility
QtGui/QOpenGLFunctions_3_2_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_3_2_Core
QtGui/QOpenGLFunctions_3_3_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_3_3_Compatibility
QtGui/QOpenGLFunctions_3_3_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_3_3_Core
QtGui/QOpenGLFunctions_4_0_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_4_0_Compatibility
QtGui/QOpenGLFunctions_4_0_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_4_0_Core
QtGui/QOpenGLFunctions_4_1_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_4_1_Compatibility
QtGui/QOpenGLFunctions_4_1_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_4_1_Core
QtGui/QOpenGLFunctions_4_2_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_4_2_Compatibility
QtGui/QOpenGLFunctions_4_2_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_4_2_Core
QtGui/QOpenGLFunctions_4_3_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_4_3_Compatibility
QtGui/QOpenGLFunctions_4_3_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_4_3_Core
QtGui/QOpenGLFunctions_4_4_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_4_4_Compatibility
QtGui/QOpenGLFunctions_4_4_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_4_4_Core
QtGui/QOpenGLFunctions_4_5_Compatibility             replaced  by  QtOpenGL/QOpenGLFunctions_4_5_Compatibility
QtGui/QOpenGLFunctions_4_5_Core                      replaced  by  QtOpenGL/QOpenGLFunctions_4_5_Core
QtGui/QOpenGLFunctions_ES2                           replaced  by  QtOpenGL/QOpenGLFunctions_ES2
QtGui/QOpenGLPaintDevice                             replaced  by  QtOpenGL/QOpenGLPaintDevice
QtGui/QOpenGLPixelTransferOptions                    replaced  by  QtOpenGL/QOpenGLPixelTransferOptions
QtGui/QOpenGLShader                                  replaced  by  QtOpenGL/QOpenGLShader
QtGui/QOpenGLShaderProgram                           replaced  by  QtOpenGL/QOpenGLShaderProgram
QtGui/QOpenGLTexture                                 replaced  by  QtOpenGL/QOpenGLTexture
QtGui/QOpenGLTextureBlitter                          replaced  by  QtOpenGL/QOpenGLTextureBlitter
QtGui/QOpenGLTimeMonitor                             replaced  by  QtOpenGL/QOpenGLTimeMonitor
QtGui/QOpenGLTimerQuery                              replaced  by  QtOpenGL/QOpenGLTimerQuery
QtGui/QOpenGLVersionFunctions                        replaced  by  QtOpenGL/QOpenGLVersionFunctions
QtGui/QOpenGLVersionProfile                          replaced  by  QtOpenGL/QOpenGLVersionProfile
QtGui/QOpenGLVertexArrayObject                       replaced  by  QtOpenGL/QOpenGLVertexArrayObject
QtGui/QOpenGLWindow                                  replaced  by  QtOpenGL/QOpenGLWindow
QtGui/qopenglbuffer.h                                replaced  by  QtOpenGL/qopenglbuffer.h
QtGui/qopengldebug.h                                 replaced  by  QtOpenGL/qopengldebug.h
QtGui/qopenglframebufferobject.h                     replaced  by  QtOpenGL/qopenglframebufferobject.h
QtGui/qopenglfunctions_1_0.h                         replaced  by  QtOpenGL/qopenglfunctions_1_0.h
QtGui/qopenglfunctions_1_1.h                         replaced  by  QtOpenGL/qopenglfunctions_1_1.h
QtGui/qopenglfunctions_1_2.h                         replaced  by  QtOpenGL/qopenglfunctions_1_2.h
QtGui/qopenglfunctions_1_3.h                         replaced  by  QtOpenGL/qopenglfunctions_1_3.h
QtGui/qopenglfunctions_1_4.h                         replaced  by  QtOpenGL/qopenglfunctions_1_4.h
QtGui/qopenglfunctions_1_5.h                         replaced  by  QtOpenGL/qopenglfunctions_1_5.h
QtGui/qopenglfunctions_2_0.h                         replaced  by  QtOpenGL/qopenglfunctions_2_0.h
QtGui/qopenglfunctions_2_1.h                         replaced  by  QtOpenGL/qopenglfunctions_2_1.h
QtGui/qopenglfunctions_3_0.h                         replaced  by  QtOpenGL/qopenglfunctions_3_0.h
QtGui/qopenglfunctions_3_1.h                         replaced  by  QtOpenGL/qopenglfunctions_3_1.h
QtGui/qopenglfunctions_3_2_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_3_2_compatibility.h
QtGui/qopenglfunctions_3_2_core.h                    replaced  by  QtOpenGL/qopenglfunctions_3_2_core.h
QtGui/qopenglfunctions_3_3_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_3_3_compatibility.h
QtGui/qopenglfunctions_3_3_core.h                    replaced  by  QtOpenGL/qopenglfunctions_3_3_core.h
QtGui/qopenglfunctions_4_0_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_4_0_compatibility.h
QtGui/qopenglfunctions_4_0_core.h                    replaced  by  QtOpenGL/qopenglfunctions_4_0_core.h
QtGui/qopenglfunctions_4_1_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_4_1_compatibility.h
QtGui/qopenglfunctions_4_1_core.h                    replaced  by  QtOpenGL/qopenglfunctions_4_1_core.h
QtGui/qopenglfunctions_4_2_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_4_2_compatibility.h
QtGui/qopenglfunctions_4_2_core.h                    replaced  by  QtOpenGL/qopenglfunctions_4_2_core.h
QtGui/qopenglfunctions_4_3_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_4_3_compatibility.h
QtGui/qopenglfunctions_4_3_core.h                    replaced  by  QtOpenGL/qopenglfunctions_4_3_core.h
QtGui/qopenglfunctions_4_4_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_4_4_compatibility.h
QtGui/qopenglfunctions_4_4_core.h                    replaced  by  QtOpenGL/qopenglfunctions_4_4_core.h
QtGui/qopenglfunctions_4_5_compatibility.h           replaced  by  QtOpenGL/qopenglfunctions_4_5_compatibility.h
QtGui/qopenglfunctions_4_5_core.h                    replaced  by  QtOpenGL/qopenglfunctions_4_5_core.h
QtGui/qopenglfunctions_es2.h                         replaced  by  QtOpenGL/qopenglfunctions_es2.h
QtGui/qopenglpaintdevice.h                           replaced  by  QtOpenGL/qopenglpaintdevice.h
QtGui/qopenglpixeltransferoptions.h                  replaced  by  QtOpenGL/qopenglpixeltransferoptions.h
QtGui/qopenglshaderprogram.h                         replaced  by  QtOpenGL/qopenglshaderprogram.h
QtGui/qopengltexture.h                               replaced  by  QtOpenGL/qopengltexture.h
QtGui/qopengltextureblitter.h                        replaced  by  QtOpenGL/qopengltextureblitter.h
QtGui/qopengltimerquery.h                            replaced  by  QtOpenGL/qopengltimerquery.h
QtGui/qopenglversionfunctions.h                      replaced  by  QtOpenGL/qopenglversionfunctions.h
QtGui/qopenglvertexarrayobject.h                     replaced  by  QtOpenGL/qopenglvertexarrayobject.h
QtGui/qopenglwindow.h                                replaced  by  QtOpenGL/qopenglwindow.h
QtSvg/QGraphicsSvgItem                               replaced  by  QtSvgWidgets/QGraphicsSvgItem
QtSvg/QSvgWidget                                     replaced  by  QtSvgWidgets/QSvgWidget
QtSvg/qgraphicssvgitem.h                             replaced  by  QtSvgWidgets/qgraphicssvgitem.h
QtSvg/qsvgwidget.h                                   replaced  by  QtSvgWidgets/qsvgwidget.h
QtWidgets/QAction                                    replaced  by  QtGui/QAction
QtWidgets/QActionGroup                               replaced  by  QtGui/QActionGroup
QtWidgets/QFileSystemModel                           replaced  by  QtGui/QFileSystemModel
QtWidgets/QKeyEventTransition                        replaced  by  QtStateMachine/QKeyEventTransition
QtWidgets/QMouseEventTransition                      replaced  by  QtStateMachine/QMouseEventTransition
QtWidgets/QOpenGLWidget                              replaced  by  QtOpenGLWidgets/QOpenGLWidget
QtWidgets/QShortcut                                  replaced  by  QtGui/QShortcut
QtWidgets/QUndoCommand                               replaced  by  QtGui/QUndoCommand
QtWidgets/QUndoGroup                                 replaced  by  QtGui/QUndoGroup
QtWidgets/QUndoStack                                 replaced  by  QtGui/QUndoStack
QtWidgets/qaction.h                                  replaced  by  QtGui/qaction.h
QtWidgets/qactiongroup.h                             replaced  by  QtGui/qactiongroup.h
QtWidgets/qfilesystemmodel.h                         replaced  by  QtGui/qfilesystemmodel.h
QtWidgets/qkeyeventtransition.h                      replaced  by  QtStateMachine/qkeyeventtransition.h
QtWidgets/qmouseeventtransition.h                    replaced  by  QtStateMachine/qmouseeventtransition.h
QtWidgets/qopenglwidget.h                            replaced  by  QtOpenGLWidgets/qopenglwidget.h
QtWidgets/qshortcut.h                                replaced  by  QtGui/qshortcut.h
QtWidgets/qundogroup.h                               replaced  by  QtGui/qundogroup.h
QtWidgets/qundostack.h                               replaced  by  QtGui/qundostack.h
```

This fix-it is intended to aid the user porting from Qt5 to Qt6.
Run this check with Qt5. The produced fixed code will compile on Qt6.
